@ECHO OFF
SET MOD_NAME=JurassicRage
SET MOD_MAP=DM-Rankin
SET MOD_GAME=JR.jrGame2K4EX
COPY /Y System\%MOD_NAME%.log System\%MOD_NAME%.old.log
START /HIGH ..\System\UT2004.exe %MOD_MAP%?game=%MOD_GAME% -MOD=%MOD_NAME% -server -LOG=..\MOD_NAME\Dedicated.log
